the complete email solution
Email Services
Service Provider Email
Why Hosted Email
Technology
Company
Support
Everyone.net Email Technology
Tutorial Guides Service Status Knowledge Base Submit Case Resources Service Agreements

Quick Links
Buy NowPurchase Volume OrdersEmail Sales Contact UsCall Sales         1.877.243.6245 DemoView Demos DatasheetLibrary

Knowledge Base

How do I install one_sync?

one_sync requires a Windows XP* or higher and requires Microsoft .Net 2.0 SP1 or higher. Download the latest version.

  • Follow Microsofts instructions for installing .Net 2.0 SP1
  • Download one_sync
  • Unzip the contents and run the one_sync setup file.
  • Follow the onscreen instructions to complete the installation


  • * - Microsoft ended support for Windows XP on April 8, 2014.